matchTiles=end_stone betterend:endstone_dust betterend:cave_moss betterend:shadow_grass optifine/ctm/biome-specific/betterend/end_barrens/end_stone_barrens.png optifine/ctm/biome-specific/betterend/end_midlands/end_stone_midlands.png optifine/ctm/biome-specific/betterend/end_highlands/end_stone_highlands.png
connectTiles=betterend:end_mycelium_top
connect=block
method=overlay
layer=cutout
tiles=0-16
faces=top